# std::_Mu< _Arg, false, true > Class Template Reference

## Detailed Description

### template<typename _Arg>
class std::_Mu< _Arg, false, true >

If the argument is a placeholder for the Nth argument, returns a reference to the Nth argument to the bind function object. [TR1 3.6.3/5 bullet 3]

Definition at line 1024 of file tr1_impl/functional.

## Classes

- class result< _CVMu(_CVArg, _Tuple)>

The documentation for this class was generated from the following file:

- tr1_impl/functional